.titlestyle1030204{ font-size: 9pt; color: #222222; text-decoration: none ;}

* {margin:0; padding:0;}
#focusc111959 {overflow:hidden; position:relative;}
#focusc111959 ul {height:380px; position:absolute;}
#focusc111959 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc111959 ul li div {position:absolute; overflow:hidden;}
#focusc111959 .btnBgc111959 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc111959 .btnc111959 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc111959 .btnc111959 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc111959 .btnc111959 span.on {background:#fff;}
#focusc111959 .preNextc111959 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc111959 .prec111959 {left:0;}
#focusc111959 .nextc111959 {right:0; background-position:right top;}
.titlestyle111935{ font-size: 9pt; color: #222222; text-decoration: none ;}

.mtl_nr1{height:auto;}
.selectstyle111942{ height: 24px; font-family: 宋体; color: #222222; padding-bottom: 2px; width: 170px ;}

.selectstyle111943{ height: 24px; font-family: 宋体; width: 170px; color: #222222 ;}

.selectstyle111944{ height: 24px; font-family: 宋体; width: 170px; color: #222222 ;}

.selectstyle111945{ height: 24px; font-family: 宋体; width: 170px; color: #222222 ;}

.selectstyle111946{ height: 24px; font-family: 宋体; width: 170px; color: #222222 ;}

.fontstyle111938{ font-weight: bold ;}

